.seacrhListBox_body {
	background: #fff;
	border: 1px solid;
	position: absolute;
	width: 258px;
}

.seacrhListBox_body ul {
	list-style-type: none;
	padding: 0px;
}

.seacrhListBox_body li {
	padding: 5px;
	list-style-type: none;
}

.seacrhListBox_body li a {
	color: #000;
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	width: 100%;
	font-weight: bold;
	line-height: 1.5em;
}

.seacrhListBox_body li img {
	padding-left: 5px;
	display: table-cell;
	vertical-align: middle;
	float: right;
	width: 50px;
}

.seacrhListBox_body li.selected {
	background: #AAA;
}

.seacrhListBox_body li.selected a {
	color: #fff;
}

.searchfield {
	height: 27px !important;
	border: 1px #bcbdc0 solid !important;
	color: #666666;
	height: 20px;
	left: 680px;
	position: absolute;
	top: 40px;
	padding-left: 5px;
	padding-right: 5px;
}

#search_form .search_btn_submit {
	background: url("menu_btn_search.gif") no-repeat scroll 100% 0 transparent;
	display: inline;
	height: 30px;
	left: 910px;
	margin-top: 0;
	padding: 0;
	position: absolute;
	text-indent: -999em;
	top: 40px;
	width: 30px;
	cursor: pointer;
}

#search_form input {
	margin: 0;
	border: 0 none;
	font-size: 12px;
	height: 32px;
	line-height: 18px;
	margin-left: 5px;
	width: 220px;
}

#seacrhListBox_body {
	left: 685px;
	top: 69px;
	z-index: 10003;
}